### Method

# Gtk ScrolledWindow set_propagate_natural_width

#### Declaration [src]

    void
    gtk_scrolled_window_set_propagate_natural_width (
      GtkScrolledWindow* scrolled_window,
      gboolean propagate
    )

#### Description [src]

Sets whether the natural width of the child should be calculated and propagated through the scrolled window’s requested natural width.

Sets property | `Gtk.ScrolledWindow:propagate-natural-width`

#### Parameters

`propagate`

  Type: `gboolean`

  Whether to propagate natural width.